 		/* This is the basic */
		/* formatting of the */
		/*    entire page    */

body {
	background-image: url("bgpurple.jpg");
        background-attachment: fixed;
	margin-left: auto;
	margin-right: auto;
	font-family: "verdana", arial, sans-serif;
	font-size: calc(10px + (20 - 10) * ((100vw - 300px) / (2500 - 300)));
}

a:link {
	color: white;
	text-decoration: none;
}

a:visited {
	color: white;
	text-decoration: none;
}

a:hover {
	color: white;
	text-decoration: none;
}

a:active {
	color: white;
	text-decoration: none;
}

hr { 
	width: 60%;
	clear: both;
	display: block;
	margin-top: 40px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid white;
}

		/* Text alignment styles */


.textright {
	text-align: right;
	clear: right;
}

.textleft {
	text-align: left;
	clear: left;
}

.textcentre {
	text-align: center;
	clear: both;
}

		/* End of text alignment styles */

* {
    box-sizing: border-box;
}

div.innerbox img {
	border-radius: 4em / 3em;
	border: 4px solid #ffffff;
	max-width: 100%;
	height: auto;
}

.outerboxleft {
	display: inline-block;
 	max-width: 60%;
	clear: none;
	float: left;
	margin-bottom: 25px;
	margin-right: 15px;
}

.outerboxright {
	display: inline-block;
 	max-width: 60%;
	clear: none;
	float: right;
	margin-bottom: 25px;
	margin-left: 15px;
}

.outerboxcentre {
 	max-width: 100%;
	clear: both;
	margin-left:auto;
	margin-right:auto;

}

.icon {
    clear: none;
    float: right;
    margin-top: 0.25em;
    max-width: 5%;
    height: auto;
    border-radius: 100px;
 
}

.icon:hover {
    padding: 0.25em;
    cursor: pointer;
    border: 0.1em;
}

@media only screen and (max-width: 1000px){
	h3 {
       	font-size: 1.250em;
	text-align: center;
	color: white;
    }
}

h1 {
    font-size: 2.5em;
    font-weight: normal;
    text-align: center;
    text-shadow: 1px 1px black;
    color: white;
}

h2 {
    font-size: 2em;
    font-weight: normal;
    text-align: center;
    text-shadow: 1px 1px black;
    color: white;
}

h3 {
    font-size: 1.5em;
    font-weight: normal;
    text-shadow: 1px 1px black;
    text-align: center;
    color: white;
}


h4 {
    font-size: 1.0em;
    font-weight: normal;
    text-align: center;
    text-shadow: 1px 1px black;
    color: white;
}

p {
    font-size: 1.5em;
    font-weight: normal;
    text-align: center;
    text-shadow: 1px 1px black;
    color: white;
}

p.exercises {
    font-size: 1.5em;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    text-shadow: 1px 1px black;
    color: white;
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 2em / 2em;
    border: none;
    text-align: center;
    max-width: 80%;
    clear: both;
    display: inline-block;
    float: none;
    padding: 15px 20px;
}

.newline {
	clear: both;
}

.exercisebutton {
    background-color: transparent;
    border: none;
    border-radius: 25px;
    color: white;
    padding: 10px 15px;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2em;
    text-shadow: 1px 1px black;
    line-height: 100%;
    cursor: pointer;
}

.exercisebutton:hover {
    background-color: rgba(0, 0, 0, 0.2);
    border: none;
    border-radius: 25px;
    color: white;
    padding: 10px 15px;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2em;
    text-shadow: 1px 1px black;
    line-height: 100%;
    cursor: pointer;
}

.header {
	margin: auto;
	width: 75%;
	border: none;
	padding: 10px:
}

.content {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 90%;
}

.mainpagewidth {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 90%;
}

@media only screen and (min-width: 2500px){
	.mainpagewidth {
        max-width: 2250px;
    }
}

.pagefooter {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 80%;
	clear: both;
}


.homefooter {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 90%;
}

.introtext {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 90%;
	border: none;
	padding: none;
	clear: both;
}

.articletext {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 80%;
	border: none;
	padding: none;
	clear: both;
}

.trans {
        background: rgba(0, 0, 0, 0.1);
        border-radius: 4em / 3em;
	border: 0px solid #ffffff;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 80%;
        clear: both;
        display: inline-block;
        float: none;
	padding: 1%;
}

.transnarrow {
        background: rgba(0, 0, 0, 0.1);
        border-radius: 4em / 3em;
	border: 0px solid #ffffff;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 60%;
        clear: both;
        display: block;
        float: none;
	padding: 1%;
}


 
 		/*                                  */
		/* Main Menu, sizes and colours etc */
		/*                                  */

.mainmenu {
	margin-left: auto;
	margin-right: auto;
	max-width: 90%;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
 
}

li {
    float: left;
	font-size: 1.875em;
}

li a {
    display: inline-block;
    color: white;
    text-align: center;
    text-shadow: 1px 1px black;
    padding: 10px 12px;
    text-decoration: none;
}

.dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    text-shadow: 1px 1px black;
    padding: 10px 12px;
    text-decoration: none;
}

li a:hover, .dropdown:hover {
    background-color: #b4a3bf;
    border: 2px #bfa3bf;
    border-radius: 25px;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #907ab6;
    border: 2px #907ab6;
    border-radius: 25px;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    text-shadow: 1px 1px black;
}

.dropdown-content a:hover {background-color: #b4a3bf;}

.dropdown:hover .dropdown-content {
    display: block;
}

	          /* End of Main Menu  */

	/* This is the styling for the oval images */

* {
    oval-box-sizing: oval-border-box;
}

div.oval-innerbox img {
	border-radius: 20%;
	border: 2px solid #ffffff;
	max-width: 100%;
	height: auto;
}

.oval-outerbox {
	display: inline-block;
 	max-width: 25%;
	padding: 20px;
}

@media only screen and (max-width: 700px){
	.oval-outerbox {
        max-width: 35%;
	padding: 20px;
    }
}

	
	          /* Styling for Inline Images */

.scaleableimageboxleft {
	display: inline-block;
 	max-width: 60%;
	clear: none;
	float: left;
	margin: 10px;
}

.scaleableimageboxright {
	display: inline-block;
 	max-width: 60%;
	clear: none;
	float: right;
	height: auto;
	padding: 0px;
	margin: 10px;
}




